{
	"format_version": "1.8.0",
	"animations": {
		"animation.tsu_morph.cod.flop": {
			"loop": true,
			"bones": {
				"bodyMorph": {
					"rotation": [0, "math.cos(q.anim_time * 20 * 45.0) * 2.0", "math.cos(q.anim_time * 360) * 90"]
				},
				"headMorph": {
					"rotation": [0, "math.cos(q.anim_time * 20 * 45.0) * 4.0", 0]
				},
				"tailfin": {
					"rotation": [0, "math.cos(q.anim_time * 20 * 45.0) * -25.75", 0]
				},
				"body_backMorph": {
					"rotation": [0, "math.sin(q.anim_time * 20 * 45.0) * 2.0", 0]
				}
			}
		},
		"animation.tsu_morph.cod.swim": {
			"loop": true,
			"bones": {
				"bodyMorph": {
					"rotation": [0, "math.cos(q.anim_time * 20* 30.0) * 2.0", 0]
				},
				"headMorph": {
					"rotation": [0, "math.cos(q.anim_time * 20* 30.0) * 4.0", 0]
				},
				"tailfin": {
					"rotation": [0, "math.cos(q.anim_time * 20 * 30.0) * -25.75", 0]
				},
				"body_backMorph": {
					"rotation": [0, "math.sin(q.anim_time * 20* 30.0) * 2.0", 0]
				}
			}
		}
	}
}